body
{
    margin: 0;
    padding: 0;
    color: #555;
    background: #FFFFFF;
}
h1{
    font-size: 1.5em;
    font-weight: bold;
}
h2{
    font-size: 1.4em;
    font-weight: bold;
}
h3{
    font-size: 1.3em;
    font-weight: bold;
}
h4{
    font-size: 1.2em;
    font-weight: bold;
}
#page
{
    margin-bottom: 0;
    background: white;
}

#header
{
    margin: 0;
    padding: 0;
    height: 55px;
    padding-bottom: 5px;
    background: #6699cc; /* for non-css3 browsers */
    color:#ffffff;
    text-decoration:none;
}

#content
{
    padding-left: 20px;
    padding-right: 20px;
}

#sidebar
{
    padding: 20px 20px 20px 0;
}

#footer
{
    padding: 10px;
    margin: 10px 20px;
    font-size: 0.8em;
    text-align: center;
    border-top: 1px solid #C9E0ED;
}

#logo 
{
    position: absolute;
    top:40px;
    left:10px;
    color:#ffffff;
    text-decoration:none;
}

#hparem
{
    position:absolute;
    right:10px;
    top:10px;
}

#mainmenu
{
    background:white url(bg.gif) repeat-x left top;
    background: #697060; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#404040', endColorstr='#282828'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#404040), to(#282828)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #404040,  #282828); /* for firefox 3.6+ */
}

#mainmenu ul
{
    padding:6px 20px 6px 20px;
    margin:0px;
}

#mainmenu ul li
{
    padding:2px 0 3px 2px;
    display: inline;
}

#mainmenu ul li a
{
    color:#ffffff;
    background-color:transparent;
    font-size:12px;
    font-weight:bold;
    text-decoration:none;
    padding:5px 8px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
    color: #fff;
    background-color:#B0B0B0;
    text-decoration:none;
}
div.flash-error, div.flash-notice, div.flash-success
{
    padding:.8em;
    margin-bottom:1em;
    border:2px solid #ddd;
}

div.flash-error
{
    background:#FBE3E4;
    color:#8a1f11;
    border-color:#FBC2C4;
}

div.flash-notice
{
    background:#FFF6BF;
    color:#514721;
    border-color:#FFD324;
}

div.flash-success
{
    background:#E6EFC2;
    color:#264409;
    border-color:#C6D880;
}

div.flash-error a
{
    color:#8a1f11;
}

div.flash-notice a
{
    color:#514721;
}

div.flash-success a
{
    color:#264409;
}

div.form .rememberMe label
{
    display: inline !important;
}

div.view
{
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
    font-size: 0.9em;
    padding: 5px 20px;
}

div.breadcrumbs span
{
    font-weight: bold;
}

div.search-form
{
    padding: 10px;
    margin: 10px 0;
    background: #eee;
}

.portlet
{

}

.portlet-decoration
{
    padding: 3px 8px;
    background: #B7D6E7;
    border-left: 5px solid #6FACCF;
}

.portlet-title
{
    font-size: 12px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #298dcd;
}

.portlet-content
{
    font-size:0.9em;
    margin: 0 0 15px 0;
    padding: 5px 8px;
    background:#EFFDFF;
}

.portlet-content ul
{
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 2px 0 4px 0;
}

.operations
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.operations li
{
    padding-bottom: 2px;
}

.operations li a
{
    font: bold 12px Arial;
    color: #0066A4;
    display: block;
    padding: 2px 0 2px 8px;
    line-height: 15px;
    text-decoration: none;
}

.operations li a:visited
{
    color: #0066A4;
}

.operations li a:hover
{
    background: #80CFFF;
}
#dhtmltooltip{
    color: #FFFFFF;
    position: absolute;
    border: 1px solid grey;
    width: 150px;
    padding: 2px;
    background:  rgba(153,204,102,0.8) ;
    background-color:  #8eab1b;
    visibility: hidden;
    z-index: 100;

}
#login{
    width: 100%;
    text-align:center;
    padding-top:30px;
    padding-bottom:30px;
    height:100%;

}
.buttonsRight{
    float:right;
    display:inline-block;
}
.compactRadioGroup LABEL,
.compactRadioGroup INPUT {
    display: inline-block !important;
}
.wid200{
    width: 300px;
}
.wid175{
    width: 175px;
}
.wid150{
    width: 150px;
}
.wid125{
    width: 125px;
}
.kysnupp{
    margin-top:.1em;
}
.code{
    display:inline-block;
    width: 40px;
    text-align:center;
    border: 1px solid grey;
    color: #CC0000;
}
.closed{
    background-color:#CCCCCC;
    color: #000000  !important;

}
.started{
    background-color:#E87E04;
}
.free{
    background-color:#35AA47;
}
.languageselector {
    display:inline-block;
    border: 0.5px solid  #bbb !important;
    padding: 0px;
    margin-right: 0.5em;
}

#languagebuttons {
    margin-bottom: 2em;
}

.smallcircle {
    width: 20px;
    height: 20px;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.green{
    background:green;
}
.red{
    background:red;
}
.bad{
    background:#FFCCCC;
}
.good{
    background:#CCFFCC;
}
.small{
    font-size: 0.6em;
    margin:0;
}
.errorBox
{
    border: 2px solid #C00;
    padding: 7px 7px 12px 7px;
    margin: 0 0 20px 0;
    background: #FEE;
    font-size: 0.9em;
}
.flags{
    border:1px solid #ccc;
    padding:0 !important; 
    margin:0 !important;
    font-size:0;
}

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert,
.alert h4 {
  color: #c09853;
}

.alert h4 {
  margin: 0;
}

.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  line-height: 20px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  color: #3a87ad;
  background-color: #d9edf7;
  border-color: #bce8f1;
}

.alert-info h4 {
  color: #3a87ad;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}

.alert-block p + p {
  margin-top: 5px;
}

.myButton {

    background-color:#a4bf2a;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius:6px;
    border:1px solid #949194;
    display:inline-block;
    color:#ffffff  !important;
    font-family:arial;
    font-size:20px;
    font-weight:bold;
    padding:3px 8px;
    text-decoration:none;

}.myButton:active {
     position:relative;
     top:1px;
 }
.menuhilight{
    background-color:#8eab1b;
}
.treebar{
    padding:10px;
    background-color:#F8F8F8;
    float:left;
    width:25%;
    border-right:1px solid #ccc;
}
.mainbar{
    padding:10px;
    background-color:#ffffff;
    float:left;
    width:70%;
}
.fookus{
    font-weight:bold;
}
.operator{
    color: #CC0000;
    font-size: 0.7em;
}
ul.yiiPager {
    font-size: 1.2em !important;
}

.grid-view table.items th, .grid-view table.items td {
    font-size: 1.2em !important;
}
.survey-right-buttons{
    height: 50px;
    line-height: 50px;
}
